> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Supplementary loan package

> Get addon/supplementary loan package details for a margin account.



## OpenAPI

````yaml /en/openapi/tcbs-v1.yaml get /campaign-management/v1/margin/subscription/{accountNo}/addons/detail
openapi: 3.0.3
info:
  title: TCBS iFlash Open API
  description: REST APIs for trading stocks and derivatives on TCBS.
  version: 1.0.0
  contact:
    email: openapi@tcbs.com.vn
servers:
  - url: https://openapi.tcbs.com.vn
    description: Production
security:
  - bearerAuth: []
paths:
  /campaign-management/v1/margin/subscription/{accountNo}/addons/detail:
    get:
      summary: Supplementary loan package
      description: Get addon/supplementary loan package details for a margin account.
      parameters:
        - name: accountNo
          in: path
          required: true
          description: Margin account number.
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  marginSureViews[].id:
                    type: number
                    format: double
                    description: Marginsure package ID.
                  marginSureViews[].name:
                    type: string
                    description: Marginsure package name.
                  marginSureViews[].code:
                    type: string
                    description: Marginsure package code.
                  marginSureViews[].subscriptionFee:
                    type: number
                    format: double
                    description: Subscription fee.
                  marginSureViews[].status:
                    type: string
                    description: Package subscription status.
                  tplus.data[].id:
                    type: number
                    format: double
                    description: T+ package ID.
                  tplus.data[].name:
                    type: string
                    description: T+ package name.
                  tplus.data[].firstRate:
                    type: number
                    format: double
                    description: First-tier interest rate of T+ package.
                  tplus.data[].status:
                    type: string
                    description: T+ package status.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.